TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Difference_ ( set S1, list S2 )

### Description

<shortdoc> Change `S1' so that it becomes the difference of `S1' and `S2'.
The difference is the set of the elements that are in `S1' but not in `S2'. So `Difference_' removes (see `SetRemove_') all elements from `S1' that are in `S2'.
Note: `S2' may be a list that is not a proper set, in which case `Set' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack